body {
    font-family: 'Open Sans', sans-serif;
}


/* CSS reset */

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

nav {
    padding: 0.8rem;
    border-bottom: 1px solid gray;
    text-align: center;
}

nav ul {
    list-style: none;
    /* display: flex;
    flex-direction: row;
    justify-content: space-between; */
}

nav .nav,
nav .nav-logo {
    margin: 0.5rem;
    display: inline;
    vertical-align: middle;
    display: inline;
}

nav .nav {
    /* float: right; */
}


/* Intro */

#intro {
    padding: 2rem 10% 3rem;
    text-align: center;
}

.header {
    text-align: center;
}

#intro h2,
#intro p {
    margin-bottom: 1rem;
}

#intro button {
    color: white;
    font-weight: bold;
    background-color: #c2195b;
    border: none;
    border-radius: 25px;
    font-size: 1rem;
    padding: 1rem;
}

#succeed-info {
    padding: 2rem 10% 3rem;
}

#succeed-info h2 {
    margin-bottom: 1rem;
}

#succeed-info h3 {
    margin-bottom: 1rem;
}

#succeed-info .card {
    text-align: center;
    display: inline-block;
    vertical-align: top;
    min-height: 175px;
    width: 30%;
    margin-left: 0.5rem;
    margin-right: 0.5rem;
}

#pre-footer {
    background-color: #002540;
    color: white;
}

#pre-footer>div {
    width: 24%;
    display: inline-block;
    padding: 2%;
}

footer {
    padding: 0.7rem;
}

footer span {
    margin-left: 0.5rem;
    margin-right: 0.5rem;
}